

/*-=-=-=-=-=-=-=-=-=-=-=- */
/* Column Grids */
/*-=-=-=-=-=-=-=-=-=-=-=- */

.col_half { width: 49%; }
.col_third { width: 32%; }
.col_fourth { width: 23.5%; }
.col_fifth { width: 18.4%; }
.col_sixth { width: 15%; }
.col_three_fourth { width: 74.5%;}
.col_twothird{ width: 66%;}
.col_half,
.col_third,
.col_twothird,
.col_fourth,
.col_three_fourth,
.col_fifth{
	position: relative;
	display:inline;
	display: inline-block;
	float: left;
	margin-right: 2%;
	margin-bottom: 20px;
}

.end { margin-right: 0 !important; }
/* Column Grids End */

.gund {
	 width: 980px; 
	 padding-top:180px; 
	 position: relative;
	 margin-left:auto;
	 margin-right:auto;
}
.beijing {  padding: 20px  0; border-radius: 5px;}
.count-title { font-size: 40px; color:#FFFFFF;  font-weight: normal;  margin-top: 10px; margin-bottom: 0; text-align: center; }
.count-text { font-size: 13px; color:#FFFFFF; font-weight: normal;  margin-top: 10px; margin-bottom: 0; text-align: center; }
.fa-2x { margin: 0 auto; float: none; display: table; color: #fab909; }
.toum{
	 width: 100%; 
	 background: url(../img/zmmm.jpg) no-repeat center center scroll; 
	 height:500px;
	 background-size:cover;
}
.zh{
	width:1200px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
}
.zh h2{
	background-color:#fab909;
	height:40px;
	margin-top:30px;
	padding-top:10px;
	text-indent:1em;
}
.zh ul li a{
	color: #0066CC;
	font-size: 14px;
}
.zh ul li span {
	float: right;
	font-family: "微软雅黑";
	font-size: 14px;
}
.zh ul li{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	line-height:35px;
	color:rgba(102,102,102,1);
}
.zh ul li a{
	color:rgba(51,51,51,1);
}
.zh ul li a:hover{
	color:rgba(0,153,255,1);
}
.zgh{
	width:650px;
}
.zh ul{
	float:right;
}
.zh cm a:hover{
	color:rgba(255,0,0,1);
}
.ghz{
	width:1200px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
}
.ghz p{
	margin-top:20px;
}
.huan img{
	margin-top:20px;
}
.sec-title .zho .gjhk{
	width:600px;
	margin-top:20px;
	float:left;
}
.sec-title .zho .hh{
	float:right;
	padding-top:20px;
}
.container .copy-right p a{
	color:rgba(204,204,204,1);
}